SpotNet updaten

spotnet-updates-sabznbd

In deze handleiding ga ik beschrijven hoe je SpotNet update met de nieuwe SABnzbd. Benodigd heden voor SpotNet update Voordat je aan deze installatie begint zorg ervoor dat je minimaal versie 1.5 versie van Spotnet hebt geïnstalleerd.  Het beste is om de laatste versie 1.8.1 te hebben geïnstalleerd. Waarom SpotNet updaten? SpotNet … Lees verder

SpotDog

spotdog-instellen

SpotDog is een tooltje voor SpotNet om geavanceerde filters aan te maken op een simpele manier. In deze SpotDog handleiding gaan we bespreken hoe we SpotDog installeren en configureren. Voordat je aan deze handleiding begint moet je Minimaal SpotnEt 1.8.1 hebben geïnstalleerd anders kan je tegen foutmeldingen aanlopen. SpotDog voorbereiden Als … Lees verder